# Command: testsuite::test_psp_amplitude_consistency

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_psp_amplitude_consistency - test the consistency of PSP amplitudes across models.

Synopsis:

    (test_psp_amplitude_consistency) run ->

Description:

      This test computes the peak amplitude of the post-synaptic potential
      for different neuron models and checks whether their PSP peak
      amplitudes match approximately.

      The maximal PSP amplitude is computed for different synaptic time
      constants to ensure that the scaling of the post-synaptic response is
      consinstent between models.

      Author:  December 2012, Gewaltig

SeeAlso:

- testsuite::test_iaf_psp
- testsuite::test_iaf_ps_dc_accuracy

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/test_psp_amplitude_consistency.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative